html, body{
  color : #4c4c4c; font-color: #4c4c4c; font-family: droid-sans !important; font-size: 18px; font-weight: normal; line-height: 28px; }

p{
  color : #4c4c4c; font-color: #4c4c4c; font-family: droid-sans !important; font-size: 18px; font-weight: normal; line-height: 28px; }

h1, h1 a{
  color : #4c4c4c; font-color: #4c4c4c; font-family: droid-sans !important; font-size: 38px; font-weight: 700; line-height: 54px; }

h2, h2 a{
 